# BEGIN SourceDeps(oneline):
BuildRequires: perl(Curses.pm) perl(DBI.pm) perl(Fcntl.pm) perl(Test/More.pm) perl(Time/Local.pm)
# END SourceDeps(oneline)
%define module_version 1.08
%define module_name Language-Mumps
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 1.08
Release: alt1
Summary: Perl module to translate Mumps programs to perl scripts
Group: Development/Perl
License: restricted
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/S/SM/SMUELLER/%module_name-%module_version.tar.gz
BuildArch: noarch

%description
%summary

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %{?epoch:%epoch:}%name = %version-%release

%description scripts
scripts for %module_name

%prep
%setup -n %module_name-%module_version

%build
%perl_vendor_build INSTALLMAN1DIR=%_man1dir

%install
%perl_vendor_install

%files
%doc README Changes examples
%perl_vendor_privlib/L*

%files scripts
%_bindir/*
%_man1dir/*

%changelog
* Wed Sep 04 2013 Igor Vlasenko <viy@altlinux.ru> 1.08-alt1
- initial import by package builder

